<?xml version="1.0" encoding="utf-8"?>
<!-- Created with exoImplantEditor CAD [Engine build 8776] [<64-Bit>]  -->
<ImplantLibraryEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <RegistrationClickCenter>
    <x>0</x>
    <y>0</y>
    <z>0</z>
  </RegistrationClickCenter>
  <AxisAsymmetric>
    <x>0</x>
    <y>1</y>
    <z>0</z>
  </AxisAsymmetric>
  <DisplayInformation>Nucleoss - T6 TS MU TiBase</DisplayInformation>
  <IsWithInterface>false</IsWithInterface>
  <IsWithRotationLock>false</IsWithRotationLock>
  <Keyword>Nucleoss_T6_TS_MU_TiBase</Keyword>
  <SupportOrientation>-1</SupportOrientation>
  <ReferenceHeightOffset>0</ReferenceHeightOffset>
  <ReferenceRotationOffset>0</ReferenceRotationOffset>
  <RotationLockCount>0</RotationLockCount>
  <Supplier>NucleOSS™</Supplier>
  <SupplierLink>https://nucleoss.com/</SupplierLink>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <AxisOcclusal>
    <x>0</x>
    <y>0</y>
    <z>1</z>
  </AxisOcclusal>
  <PreviewV4IconFilename>preview.png</PreviewV4IconFilename>
  <SupplierV4IconFilename>NUC_NucleOSS.png</SupplierV4IconFilename>
  <TypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.80000114440918</x>
        <y>-4.76837158203125E-07</y>
        <z>8.00000095367432</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32037_Scan Post-1.STL</MarkerFilename>
      <SupportFilename>Connection Geo-1.STL</SupportFilename>
      <ScrewFilename>T6 16009_Vida-1.sdfa</ScrewFilename>
      <ImplantFilename>T6 32207_Analog-1.sdfa</ImplantFilename>
      <DisplayInformation>T6 32037-32039 NoHex</DisplayInformation>
      <IsWithRotationLock>false</IsWithRotationLock>
      <Keyword>T632037-32039NoHex</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.80000114440918</x>
        <y>1.49011611938477E-07</y>
        <z>7.99999904632568</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32038_Scan post-2.STL</MarkerFilename>
      <SupportFilename>Connection Geo_Hex-2.sdfa</SupportFilename>
      <ScrewFilename>T6 16009_Vida-2.sdfa</ScrewFilename>
      <ImplantFilename>T6 32208_Analog-2.sdfa</ImplantFilename>
      <DisplayInformation>T6 32038 Hex</DisplayInformation>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T632038Hex</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.8000011444091797</x>
        <y>0</y>
        <z>8</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32037_Scan Post-3.STL</MarkerFilename>
      <SupportFilename>T6 32813_Connection Geo-3.sdfa</SupportFilename>
      <InterfaceFilename>T6 32813_Base-3.sdfa</InterfaceFilename>
      <ScrewFilename>T6 16009_Vida-3.sdfa</ScrewFilename>
      <ImplantFilename>T6 32207_Analog-3.sdfa</ImplantFilename>
      <DisplayInformation>T6 32813 NoHex</DisplayInformation>
      <IsWithInterface>true</IsWithInterface>
      <IsWithRotationLock>false</IsWithRotationLock>
      <Keyword>T632813NoHex</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.79999923706055</x>
        <y>-2.38418579101563E-07</y>
        <z>8</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32038_Scan post-4.STL</MarkerFilename>
      <SupportFilename>T6 32814_Connection Geo-4.sdfa</SupportFilename>
      <InterfaceFilename>T6 32814_Base-4.sdfa</InterfaceFilename>
      <ScrewFilename>T6 16009_Vida-4.sdfa</ScrewFilename>
      <ImplantFilename>T6 32208_Analog-4.sdfa</ImplantFilename>
      <DisplayInformation>T6 32814 Hex</DisplayInformation>
      <IsWithInterface>true</IsWithInterface>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T632814Hex</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.8</x>
        <y>0</y>
        <z>8.00000095367432</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32037_Scan Post-5.STL</MarkerFilename>
      <SupportFilename>T6 32813_Connection Geo_Short.STL</SupportFilename>
      <InterfaceFilename>T6 32813_Base_Short.sdfa</InterfaceFilename>
      <ScrewFilename>T6 16009_Vida-5.sdfa</ScrewFilename>
      <ImplantFilename>T6 32207_Analog-5.sdfa</ImplantFilename>
      <DisplayInformation>T6 32813 NoHex Short</DisplayInformation>
      <IsWithInterface>true</IsWithInterface>
      <IsWithRotationLock>false</IsWithRotationLock>
      <Keyword>T632813NoHexShort</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.80000114440918</x>
        <y>1.19209289550781E-07</y>
        <z>8</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>T6 32038_Scan post-6.STL</MarkerFilename>
      <SupportFilename>T6 32814_Connection Geo_Short.sdfa</SupportFilename>
      <InterfaceFilename>T6 32814_Base_Short.sdfa</InterfaceFilename>
      <ScrewFilename>T6 16009_Vida-6.sdfa</ScrewFilename>
      <ImplantFilename>T6 32208_Analog-6.sdfa</ImplantFilename>
      <DisplayInformation>T6 32814 Hex Short</DisplayInformation>
      <IsWithInterface>true</IsWithInterface>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T632814HexShort</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2024-10-30T13:25:13.3305118Z</SignatureDate>
  <InfoSignature>Not yet signed</InfoSignature>
  <InfoSignatureV4>N4eo/yR1yc1+L4CryjEJ5St15Ky8ZEZi7GjN9qJ6kawhAS/GKff0B8yAnYlSivBQV2gm4cvbcvt4I5LMsda6nyl8HQwCroXC7HfL8BMK2LEuT4ebr1UJLgMYP5Fb1NpNpJjwnmqWiCYWE9A359HJVJTOla3XWIaVa2kI7nNo+H75mWAHN35A2eGzrSR/zkVYoY8oFE9m1wnysLd5XhHi+4G7zWgjRLyNsv/7qw/q4CGbl4xmdreo7VWH9zrPW7xfBFLkVeDxtbWMzoCQdLXLXSBbbn7NNMVCxoOm+tx7F7+GRBs42XeTK446fPfvMS9yjTEIKP/BJL/epAeEXzjikufcBxfHKY6X0mrKcHOjhZRIjAoxa2uaJlTPBqCWNbLeTEvnAQ0buzdXUuqAcyFhsllSisV25JivPsRfQjA6sPiGm36zF4UsDRDd+UFASwsyyqpU7lBc/y6picmxNCmHX40+bbEGrmISpqL4LyIz21sOqqPpEtlyH35gBUHQZOux8YDiZaZKQk9jO4f9r1Ge99Um5ROoRU1MnG+7mUri/pAKLBR0fNWH52caGmOwqH48DlGU8gv2dBfEsAwApjYNGhjV/dUOYyAapMOUsNpqcTiRnSHZBcb0xy8GScZRZdT68yVN9SvCNvHS1uw0yNGX+ifIcVUuMGYoBl21vrzXRQQ=</InfoSignatureV4>
  <InfoSignatureV5>iy6qEEhcq4/2YFtEEKEgEbVM4Rpwwn5LaowG4wjK6Dz4zislnKxyqW1qgHMpz/wxUuJ8EqyNqj3Jl6bvkVAbae9nLj3Ol+a+x3jV5n3qRqudM55PxoeTJFhq2GWWnOgSC442I25Nf5HsmMf+ENhKjDdcbwSgO87vAne+r2vvp40TOFexbhUDHSF85Ql543jZmB5ENe9MseRQT5Z4BLiBqVTItv3VWAlrkONeIqPaR7GqgNHtHtIsuR39ZGtBxPosgH/4fFEr6PppG0W7vMLtm99qt6llfcfikVTrFFrLr30gPK+3Od7yXBYy/D5X6LysnTcP5R9REWZATTc4je2PVKQ1SYYByBDjyfMa2BNe+Nza39ytdepVgX3Hsvs6cKTMqwwX442Sjju8fgpknHE+tiaytihuadTABpG3L2DtvFt0n9cxy4nH/zTXxyVwz52cOd5KalfRy63zXaqq0yHv1/OgcJPAcnRoDD1aXxgz/A9z0mf7+izZ1Q/R3Vy4BxGf9D8otDZgARAbrGUW87TQPaqoD5qDhSGUydVU8ur8QlMCCZ6aCy5jibW04uGCEg2NIupQwgsaG24isdbtCx+srYfV4gJLPWd1pAIwWiGpF1lWf48LFpLf9XbY26LoR4YxV+D8TcPfeHnjsOHuNMtTWELnZwND4KXk/elnc7YS83Q=</InfoSignatureV5>
  <InfoSignatureV6>GecsBg53tUrek7QmyVYH1MB5DSxOQgih5GydxztePMhJGUlA85kDLdkg4htkj6q5oaJazl12MR5v+EcCQbkXLKxWmkUPxbh99x1wOeL5MiItuqveYyLWjAZQogPMpJjG2ScR1G72x6QtXD4BC/UQHSUAF6P6bStQ7McfcfxfYSLMthTUPvghtqU2CGC7QfHyR8iklhPe5q5iSdIQ466r4gZywbI+Oq/HWqoqUTDNOOodI4SUJAzDv8e/wNOU2UeEsssh5tEAr1QNdUf+OFHRMwxTPakqNIFAhTlQxgBUDXUb2syDbyndmngy0Ekkmn5dACnYkDOTSYQH0drknfrruL0y+ThfrNlpSiXqJqM1gT9FP5Gnvu0/DL4u/3srgO7V680PGeAI8gmG4feJgTnX12wNbFrzbFBFFTrgpv33ujN8TnEhsXWTSd8mO+HSel/d9C52qYNDHHMHPLcCqCiTWTIxUNVAjEdCSFA1Kk0vX6whhJyZaaGUf16rFkkQTEvDmaIXVC6MJdVswGCGHCaRC8AgxYX/GLmjjdoLwEF4E/1uLL1h2JPnnKtkegLQd19QJ/Do3onpmHSfsagV6cXD1AXR4FykarAYNQ8SHB1eVckOGp8FII1j61iApx/u4tWqTx4RrICVy2y2gst6/CFULW9QiR93+Ld1e3dAb2s0Fpc=</InfoSignatureV6>
  <FileSignatures>
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>preview.png</Filename>
      <Signature>EjX+9J72Oh01VOjVVZsl/i6ecJyn/Y/gHbPUInQqYzztP4b5Mrx0nGlSHzBSiAL5fDC4oIG/mLQgeqkZgyDMsQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>NUC_NucleOSS.png</Filename>
      <Signature>pdDcKzKYLzZCRPj9ONGaEW2Tm8UNr/BEfhTSXjeaNdu+WSKVdfA3r6a6CFXmXkXIX9A9vyTrr4Yp8IR5B3byBw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32037_Scan Post-1.STL</Filename>
      <Signature>dzA7gylWogfXhHx79q0TyKsyLgtbJwH0jpXgQw+yxx46lSJvrWeKpLjMIGE21FyLgWmoNrvd3jQNPihXIxNVrw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Connection Geo-1.sdfa</Filename>
      <Signature>eiPqxjthka3csLp8vqUWnLsB9SinBvPYup4zZ3IFijQ+uaD6/KWvg3qJIjmADnV960lCKYGc8OpWmGhAYcIEpQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32207_Analog-1.sdfa</Filename>
      <Signature>fdAGbXjSrZdNjB34OnQXZq54VZVl1EydGNgKQF1SGPYC61KPLlud9lbDvKpno2MmMsfvsuDYE4mUr+s23t82rw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-1.sdfa</Filename>
      <Signature>tAI3c3Qp69MMoOdl9cU4lVeuxLJ0f9cpG49VtbvmZ9G5Xew+g36rVLFpC8gc/miUK9NQqraS9bX5G6/0RGVNcg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32038_Scan post-2.STL</Filename>
      <Signature>mI4Uo/Z+nFGaMQHnZ4GeIWZXm9l5dMFvMoaXrXDsWvQMiV0A8+MsPfI3e7f2ubSr5eVHUQ6PDh38Nom4V+ZVOA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Connection Geo_Hex-2.sdfa</Filename>
      <Signature>UCNpDW697HsBLRxm7pkwpjcA7g3fju8zwNoY86kHefRRFDKubU64StPfyqx7BbzT1TQgJBPjc8gs175d7RNbQA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32208_Analog-2.sdfa</Filename>
      <Signature>/eD6Zl3DdN22HBZVEqvXxknUy31oskamO+ZqIyyGzuM4JcsQgxonJGi/3YaYYnaAjVuq7UbNp3gMFjHO3lqB7w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-2.sdfa</Filename>
      <Signature>U+WZ6ZEDx4oI154hutJxMvl1NMPcBQIVwYqh0yO/rVDxfLyrADIniax3vxWoJfOhwUX03M/tGFggM8l/isFdyA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32037_Scan Post-3.STL</Filename>
      <Signature>ffioG7yrPmL1oFed+ovWGXz2/VMXYMAf8QKIAlxNgrWF8SknJE7SOjhVlgT+TtVGbRoJjSvnFLEnA7nyT4Thqw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32813_Connection Geo-3.sdfa</Filename>
      <Signature>VNNpXC6vIkt7QwvBbND0rJ18QeKj75F2s37O+jzkD9beYQmAXee6gM1KyWACexYqcidXgBH88sKtHwysqiGgiA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32813_Base-3.sdfa</Filename>
      <Signature>D20ywk/fsU06cVj3e6fJHtP989dXtDvKTvtAsGzmEHT8zTOEjxDHApFz4ail0JqtdCAj45yMGVHqWF9Q/p4qFg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32207_Analog-3.sdfa</Filename>
      <Signature>91hoEOVBG8/tmXYUrE2AsFZFfnmuP7x6wB8hKIDbu/FJLJcF3vB8ghlUk9GwmkN/+gt95XbIHokpl1Gafq81xg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-3.sdfa</Filename>
      <Signature>Zt4tuoQnOqAa3cuIeLR8qo0W+/FC3PCkDfUGIIXAf4svBY8zXn5r0mf2rG9UJ3ij800Usb/NsIPdkRrjymECZw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32038_Scan post-4.STL</Filename>
      <Signature>gM+q+mHo3Tw7iEfZf4yqlolYlG0vjeMYEsjBqNBHfauFJRuI+iM97hjjec4CEtAA4kK/d3wvwh+DBrFdNk95Ww==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32814_Connection Geo-4.sdfa</Filename>
      <Signature>Za/pDuztsb4cm73kS5yQ2sQtQyofp8mAgN/LZQGSPXrvWNsCtooZI2oWVSQvynJvs8jCPPCR/WBHAlvXHdkKsw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32814_Base-4.sdfa</Filename>
      <Signature>d7ddMTK8/nwn3zF1pEg1nd/CYNB/uhrYVJe6D4nuheXyP3E5pWIzlcBpD+nH+dDcwaPUkwZaWuBVSgtRpKyCYA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32208_Analog-4.sdfa</Filename>
      <Signature>pKsDenXanhu3GCl+U1qZZ65Tlc2OsHrWm53V6+ZKDTwBV2Iadl8kqiNYfSdSlXjoZXElrHQDn0u74/b+vHFTQg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-4.sdfa</Filename>
      <Signature>Zt4tuoQnOqAa3cuIeLR8qo0W+/FC3PCkDfUGIIXAf4svBY8zXn5r0mf2rG9UJ3ij800Usb/NsIPdkRrjymECZw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32037_Scan Post-5.STL</Filename>
      <Signature>iN4az/jq9kO964DdT96IpjeK8kvEGoPa2Yr+OGc7HBaS62PYz+4tbCw2w9/3fYkAX/JZWCCiaogRJlxB599gJg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32813_Connection Geo_Short.sdfa</Filename>
      <Signature>27t+BvPFNJmooqh/IlEhufhN6LpRnzL2qa4G1UVY9FdXW0s1W2t0+vBTtGboJ7mHtBpT+qaCA4M0uGKXBjTMSQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32813_Base_Short.sdfa</Filename>
      <Signature>W2KWLAGI/YojTBkHvVLIaiu80R7MgjZCoxaJicPmSSZ/j5qDZ3/2BwfccU2TXYlaxC17+bfeB/cZByFZyh0NCg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32207_Analog-5.sdfa</Filename>
      <Signature>91hoEOVBG8/tmXYUrE2AsFZFfnmuP7x6wB8hKIDbu/FJLJcF3vB8ghlUk9GwmkN/+gt95XbIHokpl1Gafq81xg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-5.sdfa</Filename>
      <Signature>Zt4tuoQnOqAa3cuIeLR8qo0W+/FC3PCkDfUGIIXAf4svBY8zXn5r0mf2rG9UJ3ij800Usb/NsIPdkRrjymECZw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32038_Scan post-6.STL</Filename>
      <Signature>tPH/Utp/rJl9jE/n1+SyQGHUs0z1iCa28+saxI8EJvewI2tbQuxrM1xMOzSoEDw06wJdtfpcb9Uxkzo/pov3Jw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32814_Connection Geo_Short.sdfa</Filename>
      <Signature>RKfLsNlXM8seaNlZ3KsNwni0sLdnRTMpI17PdBL1ILpJxc3+oUHLtvmjYkwbselpzIg0qpPc02Eoa1c7NW1EpA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32814_Base_Short.sdfa</Filename>
      <Signature>T2KSwqCUieg5UQPO9H5oqjmExrXSf8ag50s9TXshhA1pecU6BUUkXCTA+1XeK8u8MHem5ksn3DtGbgMVC2SPKw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32208_Analog-6.sdfa</Filename>
      <Signature>pKsDenXanhu3GCl+U1qZZ65Tlc2OsHrWm53V6+ZKDTwBV2Iadl8kqiNYfSdSlXjoZXElrHQDn0u74/b+vHFTQg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 16009_Vida-6.sdfa</Filename>
      <Signature>Zt4tuoQnOqAa3cuIeLR8qo0W+/FC3PCkDfUGIIXAf4svBY8zXn5r0mf2rG9UJ3ij800Usb/NsIPdkRrjymECZw==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>